* {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-size: 100%/1.5;
	font-family: Arial, Helvetica, sans-serif;
}
img {
	border: 0;
}
body#arm {
	background: url(../images/body.jpg) 50% 55px no-repeat;
}

/*background: url(../images/body.jpg) 50% 260px no-repeat;*/
#page-wrap {
    margin: 0 auto;
    max-width: 1440px;
    min-width: 960px;
    width: 99%;
}
#page-bg {
	background: url(../images/bg.jpg) 0 0 repeat-x transparent;
}
#header_g {
    position: relative;
    z-index: 200;
	background: url(../images/bg.jpg) 0 0 repeat-x transparent;
}
#tabllk tr td:nth-child(5) p {
	width: 450px
}
#head_g {
    margin: 0 auto;
    max-width: 1440px;
    min-width: 400px;
    position: relative;
    width: 70%;

}
#tpanel {
	height: 60px;
}
#tpanel h1 {
	float:left;
	border:none;
}
#tpanel #search{
    float: right;
    height: 41px;
    margin-right: 96px;
    border-radius: 10px 10px 10px 10px;
    height: 32px;
    margin-right: 96px;
    margin-top: 9px;
    padding-left: 27px;
    padding-top: 10px;
    width: 183px;
	background: url("/templates/zhigulevsk/images/header/search/search-bg.png") repeat-x scroll 0 0 transparent;
}
/*#tpanel #search input{
    background-color: #DCE3E6;
    border: medium none;
    box-shadow: 0 0 3px #666666;
    color: #FFFFFF;
    margin-left: 20px;
	font-size: 11px;
	padding: 5px;
}*/
#tpanel #search input:focus{
	border:none;
}
/*.u-eip #header_g {
    margin-top: -25px;	
}*/
#header_g #title {
	background: url(../images/header/tpanel/title.png) 100% 0 no-repeat;
	height: 142px;
	margin-left: 55px;
    margin-top: -60px;
}
#title .text {
	color: #FFFFFF;
    font: 24px Verdana;
    padding-left: 70px;
    padding-top: 75px;
}
#search {
float: right;
position: relative;
margin: -129px -160px 0 0;
border:1px solid #cccccc;
border-radius:10px;
height:26px;
background:url(/templates/zhigulevsk/images/var3/poisc.png) repeat-x;
}
#search input[type="button"] {
border:none;
background:url(/templates/zhigulevsk/images/var3/knop.png) no-repeat;
width:15px;
height:19px;
margin: 2px 2px 0 0;
cursor:pointer;
}
#soc {float:left;position:relative;margin: 18px 0 0 -130px;}
#soc ul {list-style:none;}
#soc ul li {float:left;margin-right:10px;}
#page-content {
    position: relative;
    z-index: 200;
}
#eng {float:right;margin: 10px 0 0 10px;	}
#eng li {float: left;list-style-type: none;padding: 0 5px;background: url(../images/header/tpanel/sep3.png) 0 65% no-repeat;}
#eng li.first {background-image: none;}
#eng li  a{color: #000;text-decoration: none;color: #aaa;font-size: 12px;}
.mer_pod {
	color:#fff;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-weight:bold;
	background:#99ccff;
	width:183px;
	text-indent: 0
}
.mer_pod span {
font-size:18px;
}
.r_menu {
	width:226px;
	list-style:none;
}
.r_menu li {
	background: url(../images/menu/button.png) 0 0 no-repeat;
	height:56px;
	margin:11px 10px 0 0;
}
.r_menu li a {
	text-decoration:none;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	height:49px;
	width:190px;
	display:block;
	padding-top: 17px;
}
#func {
	margin: 20px 0 0 16px;
}
#func img {
	margin-top: 25px;
}
#l_slider {
 margin-top:20px;	
}
#gal {
	height:155px;
	width:761px;
}
#mmenu {
	list-style:none;
	display:table;
	margin:0;
	padding:0;
	position:absolute;
}
#mmenu li {
	float:left;
	margin: 0 25px;
	width: 190px;
	height: 140px;
	list-style:none;
	background:url(/templates/zhigulevsk/images/content/sl_li.png) repeat-x;
	border:1px solid #cccccc;
	border-radius:3px;
}
#mmenu li img {padding: 13px;}
.scrol a {
	float:left;
	margin: 55px 0 0 1px;
}
#gallery {
	height:155px;
	width:705px;
	overflow:hidden;
	float:left;
	margin-top:10px;
	position:relative;
}
#menu {
    height: 160px;
    margin: 280px auto 10px;
}
.menu_g {
    border-radius: 0 0 6px 6px;
    height: 36px;
    list-style: none outside none;
    margin: 0 auto;
    max-width: 850px;
    min-width: 300px;
}
.menu_g li {
    border-radius: 0 0 5px 5px;
    float: left;
    height: 33px;
   margin-right: 60px;
    max-width: 152px;
    min-width: 50px;
    width: 25%;
	text-align: center;
}
.menu_g li a {
	text-decoration:none;
	position: relative;
	z-index: 200;
	color:#006699;
	font-size:18px;
	height:33px;
}
/*.menu_g li:hover a img{
	opacity: 0.7;
}*/
.menu_g li a p{
	font-weight: bold;
}
.r_nav li ul li {
	list-style-type: none;
	height: 56px;
}
.menu_g li:hover ul {
display:block;
}
.menu_g li ul {
	display: none;
	margin-left: 0px;
	margin-top: -5px;
	position: relative;
	z-index: 2000;
	background: white;
	height: 250px;
	width: 600px;
	list-style: none;
	border-radius:10px;
}
.menu_g li ul li {
float: left;
height: 70px;
width: 250px;
}
.menu_g li ul li a {
	text-decoration:none;
	color:#006699;
	font-size:18px;
	height:50px;
}
#motioncontainer {
width: 100%;
height: 85px;
margin:0 auto;
}
#archiv {
    height: 50px;
    margin: 15px auto 0;
    max-width: 770px;
    min-width: 470px;
}
#vse_n a, #arch a {
	color:#fff;
	font-size:16px;
	text-align:center;
	font-weight:bold;
	width:206px;
	display:block;
	padding-top:5px;
	line-height: 1;
}
#vse_n {
	background:url(/templates/zhigulevsk/images/content/archiv.png) repeat-x;
	width:206px;
	float:left;
	height:30px;
    border-radius: 5px 5px 5px 5px;
}
#arch {
	background:url(/templates/zhigulevsk/images/content/archiv.png) repeat-x;
	width:206px;
	float:right;
	height:30px;
    border-radius: 5px 5px 5px 5px;
}
#page-content #left, #page-content #middle, #page-content #right {
	float: left;
}
#page-content #left {
    position: relative;
    width: 218px;
    z-index: 200;
	/*margin-top: 150px;*/
}
#page-content #middle {
	background-color: #fff;
    border-radius: 30px;
    margin-left: -30px;
    min-height: 800px;
    min-width: 400px;
	max-width: 1440px;
	padding: 20px;
	z-index: 100;
	width: 65%;
	-webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.4);
}
div.header {
	margin-left: -20px;
}
div.header img {
	margin-top: -23px;
}
div.header h2 {
    border-bottom: 2px solid #A7A9AC;
    border-right: 3px solid #A7A9AC;
    border-top: 2px solid #A7A9AC;
    color: #5F6569;
    font: bold 24px/2 "Myriad Pro";
    margin-left: 100px;
    margin-right: 40px;
    min-height: 60px;
    padding-right: 10px;
    text-align: right;
    width: auto;
}
#page-content #right {
    position: relative;
    width: 218px;
    z-index: 200;
	margin-left: -21px;
	/*margin-top: 185px;*/
}
.memory {
float:left;
display:block;
background: url(/templates/zhigulevsk/images/lenta.png) no-repeat;
color:#fff;
line-height:1;
width:235px;
height:69px;
text-decoration:none;
padding: 30px 0 0 15px;
}
#left nav {
    margin-top: 30px;
}
#left nav li {
	list-style-type: none;
	background: url(../images/menu/button.png) 0 0 no-repeat;
}
#left nav ul  li:hover, #left nav ul  li.active {
	list-style-type: none;
	background: url(../images/menu/button.png) 0 -56px no-repeat;
}
nav ul {
	width: 218px;
}
#left nav a {
	font-size: 14px;
	color: #fff;
	line-height: 1;
	text-align: center;
	display: block;
	width: 180px;
	padding: 10px;
	height:37px;
	text-decoration: none;
}
.menu_r {
    margin-top: 10px;
}
.menu_r li {
	list-style-type: none;
	background: url(../images/menu/button_r.png) 0 -58px no-repeat;
}
.menu_r ul  li:hover, .menu_r ul  li.active {
	list-style-type: none;
	background: url(../images/menu/button_r.png) 0 -2px no-repeat;
}
.one_gub {float: left;display: block;height: 80px;width: 196px;color: #fff;line-height: 12px;padding-top: 8px;}
.ser_gub {
	background: url('/images/ser_str.png') no-repeat;
}
#left_str_sl {
	background: url('/images/slider_str_left.png');
	width: 44px;
	height: 44px;
	float: left;
	cursor: pointer;
	margin-top: 52px;
}
#sliderikk {
	float: left;
	width: 748px;
	overflow: hidden;
}
#sliderikk ul{
	position: relative;
	list-style-type: none;
}
#sliderikk ul li{
	float: left;
}
#sliderikk_center {
	width: 1037px;
	height: 200px;
	margin-left: 36px;
	float: left;
}
#click_onne {
	
}
#click_onne:hover {
	text-decoration: none;
}
#tableek td{
padding-top: 7px;
}
.mini_text_sl {
	font-size: 11px;
	padding-left: 9px;
	color: #58B9F0;
}
.kvadrr {
	background: url('/images/obvodka.png') no-repeat;
	width: 163px;
	height: 160px;
	float: left;
	margin-left: 20px;
}
.kvadrr img {
	padding-left: 10px;
	padding-top: 8px;
}
#right_str_sl {
	background: url('/images/slider_str_right.png');
	width: 44px;
	height: 44px;
	float: left;
	cursor: pointer;
	margin-top: 52px;
}
.lettee {

}
.tahomik {
line-height: 20px;
width: 696px;
display: block;
}
.linei_punkt {
	border-bottom: 1px dashed #D8D8D8;
	width: 986px;
	height: 2px;
}
.sin_gub {
	background: url('/images/sin_str.png') no-repeat;
}
.sin_gub_dlin {
	background: url('/images/for_obr.png') no-repeat;
	width: 535px;
	height: 40px;
	cursor: pointer;
	color: white;
	padding-top: 4px;
}
#obr_form input {
	margin-left: 26px;
	margin-top: 10px;
	height: 30px;
	border: 0;
}
input[type=text] {
	background: url('/images/inp.png');
}
#obr_form input[type=text] {
	background: url('/images/inp.png');
	width: 600px !important;
}
#obr_form textarea {
	background: url('/images/textarea.png') no-repeat;
	border: 0;
	min-width: 600px;
	min-height: 296px;
	max-width: 600px;
	max-height: 296px;
}
input[type=submit] {
	background: url(/templates/zhigulevsk/images/content/archiv.png) repeat-x;
	height: 30px;
	display: block;
	font-weight: bold;
	padding: 0 20px;
	border-radius: 5px;
	color: white;
	line-height: 30px;
	cursor: pointer;
}
.menu_r ul {
	width: 218px;
}
.menu_r a {
    margin-left: 20px;
	font-size: 14px;
	color: #fff;
	line-height: 1;
	text-align: center;
	display: block;
	width: 180px;
	padding: 10px;
	height:37px;
	text-decoration: none;
}
.cboth {
	clear: both;
}
#quote {
    background: url("../images/page/quote.png") no-repeat scroll 0 0 transparent;
    height: 593px;
    left: 50%;
    margin-left: 350px;
    margin-top: -82px;
    position: relative;
    width: 304px;
    z-index: 50;
}
#bottom {
	margin: 10px auto;
	width: 1123px;
}
#bottom .col {
	float: left;
	width: 19.5%;
}
#bottom .col ul {
	/*padding-left: 10px;
    background: url("../images/bottom/sep.png") repeat-y scroll 0 0 transparent;*/
	height: 170px;
}
/*#bottom .col.first ul {
	margin-left: -20px;
}*/
/*#bottom .col.last ul {
	behavior: url(/templates/zhigulevsk/css/PIE.htc);
    background: url("../images/bottom/sep.png") repeat-y scroll 0 0, url("../images/bottom/sep.png") repeat-y scroll 100% 0 transparent;
	-pie-background: url("../images/bottom/sep.png") repeat-y scroll 0 0, url("../images/bottom/sep.png") repeat-y scroll 100% 0 transparent;
}*/
#bottom .col li {
	list-style-type: none;
}
#bottom .col a {
	text-decoration: none;
	font-size: 14px;
	color: #5C5C5C;
	font-weight: bold;
}
footer {
    background:url(/templates/zhigulevsk/images/var3/footer.png);
    border-radius: 30px 30px 0 0;
    height: 100px;
    left: -20px;
    margin: 0 auto;
    position: relative;
    width: 1000px;
}
footer  p {
	text-align: center;
	line-height: 8;
}
/*footer a, footer {
	color: #888686;
	font-size: 12px;
}*/
footer {
width:1306px;
height:334px;
margin:0 auto;
}
#content {
    margin-right: 37px;
	margin-left: 30px;
	/*float: left;*/
}
#news > li {
	list-style-type: none;
}
#news > li:hover {
	background-color: #eee;
}
#news img {
	float: left;
	margin-right: 10px;
}
#news .news-header {
    line-height: 1em;
    text-shadow: 0 0 1px #FFFFFF;
}
#news .news-header a {
    color: #282828;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
    text-decoration: none;
}
#news .news-header a:hover {
	color: #fa2800;
}
#news .info .readmore:hover {
	opacity: 0.6;
}
#news article {
	color: #646464;
}
#news .info {
	float: right;
}
#news .info li {
    color: #B4B4B4;
    float: left;
    font-size: 12px;
    list-style-type: none;
    padding: 0 5px;
    /*background: url("../images/news/sep2.png") no-repeat scroll 0 50% transparent;*/
}
#news .info li.first {
	background: none;
}
#news .info a {
    color: #B4B4B4;
	text-decoration: none;
}
#news .hr {
	background: url("../images/news/sep.png") repeat-x scroll center top transparent;
    height: 1px;
    margin-bottom: 20px;
	margin-top: 5px;
    overflow: hidden;
    white-space: nowrap;
}
.news-image img {
    float: left;
    margin-bottom: 0.7cm;
    margin-right: 1cm;
}
#slider {
	height: 928px;
	left: 50%;
	margin-left: -658px;
	position: absolute;
	top: 55px;
}
#slider img {
	position:absolute;
	margin-top: -100px;
}
nav ul ul {
	display: none;
    left: 215px;
    position: absolute;
	margin-top:-56px;
}
.menu_r ul ul {
	display: none;
    margin-left: -430px;
    position: absolute;
	margin-top:-56px;
}
#auth {
	float:left;
	margin: 10px 0 0 10px;	
}
#auth li {
	float: left;
	list-style-type: none;
	padding: 0 5px;
	background: url(../images/header/tpanel/sep3.png) 0 65% no-repeat;
}
#auth li.first {
	background-image: none;
}
#auth li  a{
	color: #000;
	text-decoration: none;
	font-size: 12px;
}
#div-login {
    background-color: #FFFFFF;
    border-radius: 30px 30px 30px 30px;
    box-shadow: 1px 0 3px black;
    left: 50%;
    margin-left: -250px;
    margin-top: -100px;
    min-height: 200px;
    padding: 20px;
    position: fixed;
    top: 50%;
    width: 500px;
    z-index: 500;
	display: none;
}
.lost {
	font-size: 12px;
	margin-top: 10px;
}
#form-login {
	text-align: center;
}
#form-login  input {
	margin-bottom: 5px;
}
.close {
	text-align: right;
	margin-top: -10px;
}
.close a {
	color: #000;
	text-decoration: none;
}
.label {
	float: left;
	font-weight: bold;
	width: 30%;
}
.field {
	float: left;
	width: 60%;
}
#fields {
	width: 700px;
	margin: 0 auto;
}
.row {
	clear: both;
	margin-bottom: 10px;
}
/*---verchnee menu-----*/
.cont1 {
	position: absolute;
	z-index: 20000;
	margin-top: -5px;
	/*background: white;*/
	background: url('/images/niice.png') no-repeat;
	height: 160px;
	width: 592px;
	list-style: none;
	/*border-radius: 10px;
	border: 1px solid #CCC;
	-webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.4);*/
	margin-left: 115px;
	}
	.virez_hom {
		font-size: 12px;
		text-indent: 1px;
		margin-top:-1px;
	}
.punkt {
    margin-top:10px;
}
.punkt ul {
    list-style: none;
	float: left;
	width: 185px;
	margin-left: 8px;
	padding: 24px 1px 0;
	height: 146px;
}
.punkt ul:last-child {border:none;}
.punkt ul  li {
    float: left;
	display:block;
	/*margin-left: 23px;
	margin-bottom:10px;*/
}
.punkt ul  li a {
    text-decoration:none;
	color:#006699;
}
.punkt ul  li a p:hover {
  text-decoration:underline;
}

/*---informery---*/
.gmtbl {background-color: #ffffff; border: 1px solid #18b8f9;}
.gmtdttl {font-size: 110%; font-weight: bold;color: #ffffff; text-align:center; background-color: #18b8f9;}
.gmtdtext {font-size: 100%; font-weight: normal; color: #000000;text-align:center;}
.tddiv { text-align: left !important;}
div#cntdiv{ position:absolute; display:block;}
div#infselectlist{ background-color: #ffffff; border: 1px solid #7c7c7c; width:100%; height:100%; position:relative; top:1; left:0; right:0; visibility:hidden; cursor:pointer;}
div#hiddentl{ position:relative; top:1; left:0; right:0; visibility:hidden;}


#news .info a.readmore {
background: url(/templates/zhigulevsk/images/content/archiv.png) repeat-x;
height: 30px;
display: block;
font-weight: bold;
padding: 0 20px;
border-radius: 5px;
color: white;
line-height: 30px;

}

#search input[type="text"] {
font-style:italic;
border:none;
background:none;
width:142px!important;
}
#perekluchalka {
	width: 59%;
	float: left;
	height: 350px;
	margin: 0 1%;
	overflow: hidden;
}
.menuha {
	
}
.menuha ul{
	list-style-type: none;
	background: url("/images/for_new_block/fon.gif") repeat-x scroll 0 0 transparent;
    height: 38px;
	border-radius: 5px;
}
.menuha ul li{
	background: url('/images/for_new_block/fon.gif') repeat-x;
	float: left;
	height: 32px;
	text-align: center;
	text-align: center;
	padding: 3px 20px 3px;
	/*width: 126px;*/
}
#mini_tb td{
	width: 25%;
}
.menuha ul li:hover{
	background-position: 0 100%;
}
.menuha ul li a{
	color: white;
	font-size: 50%;
	display: block;
	padding-top: 7px;
	height: 24px;
	font-size: 12px;
}
.menuha ul li a:hover {
	text-decoration: none;
}
#l_menuha {
	background: url('/images/for_new_block/left_kr.png');
	width: 8px;
	height: 38px;
	float: left;
}
#l_menuha:hover {
	
}
#f_c {
	border-radius: 6px 0 0 6px;
}
#s_c {
	border-radius: 0 6px 6px 0;
	/*width: 104px !important;*/
}
#x_c {

}
#dos_c {
	/*width: 150px !important;*/
}
#r_menuha {
	background: url('/images/for_new_block/right_kr.png');
	width: 8px;
	height: 38px;
	float: left;
}
.ididi {
	font-size: 18px;
	color: #00A4DA;
}
#inputti {
	position: absolute;
	margin-top: 2px;
}
#quest {
	background: url('/images/for_new_block/quest.png') 100% 0;
	width: 36px;
	height: 38px;
	margin-left: 850px;
	cursor: pointer;
}
#mapap {
	background: url('/images/for_new_block/map.png') no-repeat;
	height: 284px;
	background-position: 0 100%;
	background-size: 100%;
}
.radio_mini {
	font-size: 12px;
}
#uphotoalbum li {
	list-style-type: none;
	width: 33%;
	float: left;
	text-align: center;
}
#uphotoalbum_album li {
	list-style-type: none;
	width: 33%;
	float: left;
	text-align: center;
}
#uphotoalbum li > div {
	padding: 10px;
	background-color: #bebfc4;
	border-radius: 10px 10px 10px 10px;
	margin: 0 10px 15px;
}
#uphotoalbum_album li > div {
	padding: 5px;
}
#uphotoalbum li > div a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
#uphotoalbum  a.cover img {
    height: auto;
    width: 100%;
	border-radius: 5px 5px 5px 5px;
}
#uphotoalbum_album  img {
    height: auto;
    width: 100%;
	border-radius: 5px 5px 5px 5px;
}
#uphotoalbum  div.title{
	background: url('/templates/zhigulevsk/images/uphotoalbum/bg.png');
    height: 46px;
	margin-top: -51px;
	padding-right: 10px;
	position: relative;
	text-align: center;
    z-index: 100;
	border-radius: 0 0 5px 5px;
}
#uphotoalbum  div.title img {
	vertical-align: middle;
}
#uphotoalbum  div.title span{
    font-weight: bold;
    vertical-align: middle;
}
#pagination {
	display: table;
	margin: 0 auto;
}
#news-date {
    color: #AAAAAA;
    text-align: right;
}
#news-content, #news-content p {
	text-align: left;
	text-indent: 1px;
}
#wqwq {
    border-radius: 5px 5px 0 0;
    color: white;
    font-weight: bold;
    height: 28px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 7px;
    text-align: left;
    text-indent: 25px;
    width: 100%;
}
#blobk_vid {
	/*width: 356px;*/
	min-height: 110px;
	/*margin-left: 6px;*/
	background: silver;
	border-radius: 0 0 10px 10px;
}
#wqwq:hover {
	background-position: 0 0;
}
#ndndn {
	float: left;
	width: 39%;
}
.delimited_v {
	background: url('/images/new_video/delimited.png');
    width: 93%;
	height: 2px;
	margin-left: 10px;
	float: left;
	margin-top: 10px;
}
.vididi {
	width: 120px;
	height: 90px;
	float: left;
	margin-left: 14px;
	margin-top: 8px;
}
.text_spr {
	width: 166px;
	float: left;
	margin-top: -97px;
	margin-left: 135px;
}
.text_spr a {
	text-decoration: underline;
	color: #000;
	font-size: 15px;
}
.text_spr a:hover {
	text-decoration: none;
}
.prosmotrrr {
	margin-left: 135px;
	margin-top: -25px;
	width: 170px;
	float: left;
	color: #4C9FE1;
	font-size: 14px;
	font-family: calibri;
}
.all_prpr {
	clear: both;
}
#click_mini_vid {
	cursor: pointer;
	background: url('/images/new_video/img.jpg');
}
#click_mini_vid2 {
	cursor: pointer;
	background: url('/images/new_video/img2.jpg');
}
#click_mini_vid3 {
	cursor: pointer;
	background: url('/images/new_video/img3.jpg');
}
.for_big_video {

}
.obshinikiy {
	width: 400px;
	height: 400px;
	border-radius: 10px;
	position: absolute;
	background-color: #1C1C1C;
	margin: 0 16%;
	padding: 5px;
	text-align: center;
}
#podrobbb {
    background: url("/images/new_video/down_3140.png") no-repeat scroll 0 0 transparent;
    float: right;
    margin-right: 15px;
    width: 30px;
	position: relative;
    top: -28px;
}
h2.z_hom {
	font-size: 31px;
	font-family: calibri;
	font-weight: bold;
	border-bottom: 5px solid #39C;
	margin-bottom: 6px;
	margin-left: 30px;
}
#podrobbb a{
	display: block;
	width: 24px;
	height: 24px;
}
.krest {
	background-image: url('/images/new_video/close_box_red.png');
	background-repeat: no-repeat;
	background-position: 99.5% 0.5%;
	width: 24px;
	height: 24px;
	float: right;
	cursor: pointer;
}
.obshinikiy .close {
	margin: 0;
	height: 30px;
}
#banners {
	clear: both;
   margin-left: 19px;
}
#banners li {
	list-style-type: none;
}
#banners  #banner-slider a {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    line-height: 1;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    width: 180px;
}
#banners img {
	height: 27;
	width: 180px;
}
#news+div .small {
	text-align: center;
}
#banner-slider {
	position: relative;
	overflow: hidden;
}
#banner-slider ul {
	position: absolute;
}
.prevnext {
	width: 128px;
	height: 44px;
	overflow: hidden;
	text-indent: 1000px;
	display: block;
	margin: 0 auto;
}

#banners2 {
	clear: both;
   margin-left: 19px;
   margin-top: 57px;
}
#banners2 li {
	list-style-type: none;
}
#banners2  #banner-slider2 a {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    line-height: 1;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    width: 180px;
}
#banners2 img {
	height: 27;
	width: 180px;
}
#banner-slider2 {
	position: relative;
	overflow: hidden;
}
#banner-slider2 ul {
	position: absolute;
}
.prevnext2 {
	width: 128px;
	height: 44px;
	overflow: hidden;
	text-indent: 1000px;
	display: block;
	margin: 0 auto;
}

.prev {
	background: url('/templates/zhigulevsk/images/arrows.png') 0 0 no-repeat;
}
.next {
	background: url('/templates/zhigulevsk/images/arrows.png') 0 -44px no-repeat;
}
.content-right #buttons li {
	list-style-type: none;
    margin: 5px 0;
}
.content-right #buttons li a{
	display: block;
	width: 121px;
	height: 38px;
	overflow: hidden;
	text-indent: -1000px;
    left: -87px;
    position: relative;
}
.content-right #buttons li.item101 a {
	background: url('/templates/zhigulevsk/images/onlinehelp1.png') 0 0 no-repeat;
}
.content-right #buttons li.item102 a {
	background: url('/templates/zhigulevsk/images/onlinehelp2.png') 0 0 no-repeat;
}
.content-right #buttons li.item103  a {
	background: url('/templates/zhigulevsk/images/onlinehelp3.png') 0 0 no-repeat;
}
.content-right #buttons li.item104  a {
	background: url('/templates/zhigulevsk/images/onlinehelp4.png') 0 0 no-repeat;
}
#buttons ul {
	overflow: hidden;
}
#content.u-eip-edit-box {
	min-height: 100px;
}
.gmtbl {background-color: #ffffff; border: 1px solid #18b8f9; border-radius: 5px 5px 5px 5px;}
.gmtdttl {font-size: 110%; font-weight: bold;color: #ffffff; text-align:center; background-color: #18b8f9;}
.gmtdtext {font-size: 100%; font-weight: normal; color: #000000;text-align:center;}
.tddiv { text-align: left !important;}
div#cntdiv{ position:absolute; display:block;}
div#infselectlist{ background-color: #ffffff; border: 1px solid #7c7c7c; width:100%; height:100%; position:relative; top:1; left:0; right:0; visibility:hidden; cursor:pointer;}
div#hiddentl{ position:relative; top:1; left:0; right:0; visibility:hidden;}
input#title, input#tags, input#nick {
    /*background: url("/templates/zhigulevsk/images/var3/poisc.png") repeat-x scroll 0 0 transparent;*/
	background-image: none;
    border: 1px solid #CCCCCC;
   /* border-radius: 10px 10px 10px 10px;*/
    height: 26px;
}
#uwebforms input[type="text"] {
    background: url("/templates/zhigulevsk/images/var3/poisc.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    border-radius: 10px 10px 10px 10px;
    height: 26px;
}
#uwebforms input[type="submit"] {
	float: right;
}
#uwebforms textarea {
    background: #e7e9eb;
    border: 1px solid #CCCCCC;
    border-radius: 10px 10px 10px 10px;
	height: 100px;
}
#uwebforms table {
	margin-top: 10px;
}
#uwebforms tr{
	height: 40px;
}
.olControlAttribution {
	display: none!important;
}
#news-calendar {
	background-color: #359DDD;
	margin: 10px 0 10px -10px;
	padding: 5px;
	width: 190px;
	border-radius: 5px;
}
#news-calendar h2 {
	font-size: 22px;
	color: #fff;
}
.Inactive .DateLabel a {
	opacity: 0.2;
}
tbody tr td div#kon_ob{	
	text-align: right;
	margin-top: 10px;
}
tbody tr td div#kon_ob{
	color: #00c0ff;
	font-family: Arial;
	font-size: 12pt;
}
tbody tr td div#kon_ob a:link, tbody tr td div#kon_ob a:visited{
	color: #00c0ff;
	text-decoration: none;
}
tbody tr td #logo_lb{
	margin-left: 10px;
}
#uphotoalbum_album li div a img{
	cursor:pointer;
}
#tabs-header li {
  background-color: #2C91D0;
  border-radius: 5px 5px 0 0;
  float: left;
  list-style-type: none;
	opacity:0.7;
	border-right:1px solid #ddd;
}
#tabs-header li:hover, #tabs-header li.active{opacity:1;}
#tabs-header li a{color:#fff;text-decoration:none;font-size:12px;line-height:1;display:block;padding: 10px;}
.cboth{clear:both;}
#tabs-content > div {
  border: 1px solid #2C91D0;
  height: 390px;
  overflow-y: auto;
  padding: 10px;
	display:none;
}
#data-list th{background:#2c91d0;color:#fff;font-weight:700;}
#data-list table, #data-list th, #data-list td{border:1px solid #2c91d0;border-collapse:collapse;}
#data-list th, #data-list td{padding:5px;}
#more-info{background-color:#FFF;border-radius:4px 4px 4px 4px;border-top:1px solid #F2F2F2;box-shadow:0 1px 3px rgba(0,0,0,0.55);left:50%;margin-left:-400px;margin-top:-400px;position:absolute;top:35%;width:800px;height:800px;display:none;}
#info-close{text-align:right;}
#info-wrap-a{padding:10px;}

#sub-data-list th{background:#2c91d0;color:#fff;font-weight:700;}
#sub-data-list table, #sub-data-list th, #sub-data-list td{border:1px solid #2c91d0;border-collapse:collapse;}
#sub-data-list th, #sub-data-list td{padding:5px;font-size:12px;}
#data-items td{font-size:14px;}
.napoln {font-size: 16px;color: red;}